WHAT’S ON IN WAROONA

Saturday 7 July

Defensive Driving Course
Wed/Thur 11/12 July

Chem Cert Course, Harvey
Sunday 15 July

Garden Workshop, Austin Cove
Monday 16 July

Singing & Performance Workshop
Tuesday 17 July

Colin Holt in Yarloop
Wednesday 18 July

Waroona’s Got Talent Auditions
Saturday 21 July

RRFM 1-3pm Memorial Hall
Tuesday 24 July

Final day for Foodbank Collection
Sunday 29 July

Community Tree Planting, Lake Clifton
Thursday 2 August

Playgroup Petting Zoo

Friday 10 August

Waroona’s Got Talent

Tuesday 21 August

Inaugural Business Awards Event
Sunday 9 September

Vintage Machinery Show

Brush off your dancing shoes, tune

up your instruments, unleash your

singing voice - come and show us
your talent!

Would you like the

chance to perform to a A
live audience?
Join the Waroona’s Goif

Talent event to be held on
Friday the 10t August

3 main prizes to be won
and extra giveaways on the night.

Entry Forms available from the
Shire of Waroona.

Next issue Entrants must be 6 years and older.
Auditions Wednesday the 18th of July
AUG UST Be sure to register by the extended date of Wednesday 11 July.
Deadline
Monday 30 July £ ALCDA
COMMUNITY CALENDAR
Regular Meetings
1st Waroona Girl Guides
Mondays 4pm Scout Guide Hall, Fouracre Street
(Excluding public holidays.)
Agricultural Society
3rd Thursday—Alison Birch 9733 1092
Central Districts Axemen’s Assoc.
Linda Miller 9733 2098
Clifton Cwilters
Fortnigtly 10am Tuesdays 9739 1484
Community Car
Waroona Resource Centre - 9733 2545
Coolup CWA
2nd Monday
Coolup Craft Group
Wednesdays CWA Room, Coolup 9530 3258
Coolup LCDC (Landcare)

18t Monday of the month Kim Wilson 9733 2628
Dam Spinners
Fortnightly CWA Rooms, Yarloop
Joy Jackson 9733 1810
FRAGYLE (Preston Beach Hall)
3rd Saturday Monthly Hilary Wheater 9733 1219
Harvey River LCDC
2nd Wed alternate between Harvey & Yarloop
Debra Tyler 0417 70 5 966
Lake Clifton/Herron Progress & Sporting
Association
1st Tuesday—Tracey Timmins 0427 442 781
Lake Clifton Landcare
1st Tuesday - 7:30pm Fiona O’Connor 9739 1727
Nulsen Haven

2nd Wednesday — Jan Wood 9733 3701
Preston Beach Progress Assoc.
1st Saturday 10:00am
Really Really Free Markets
Every 3rd Saturday Memorial Hall
Senior Citizens Welfare
Last Wednesday - Jan Wood 9733 3701.
Hall Hire: Shire Office 9733 7800
South Mandurah Al-Anon Group
Evary Monday at 10am
Uniting Church, 2 Reees Place, Wannanup
St John Amubulance
3rd Monday 7:30pm - Carol Racco 9733 2122
Tai Chi—Pisconeri Hts Park
Thursday, 10 am — Del Leahy 9733 1201
Wagerup Community Consultative
Network
For information contact Tom Busher at Alcoa on
9733 8768
Waroona Arts and Crafts Centre
Bi monthly, 1st Monday 11:30am - 9733 3086
Waroona Historical Society
3rd Thurs 4:00pm
Debra Tyler 0417 70 5 966
Waroona Lions
2nd & 4th Monday—Grant Hewett 9733 2903
Waroona Hamel R&SL
1st Fri, bi-monthly Brent Gibson 9733 2017
Waroona Pensioner’s Social Club
1st Wednesday—Dot Hansen 9733 1892
Waroona State Emergency Service
Training every Wednesday. 9733 1477
ST MARK’S ANGLICAN
CHURCH WAROONA
Normal Services are held on the
1st, 2nd & 3rd Sunday of each
month at 9:00am and on the 4th

Sunday at 10:30am.
St Mary’s Anglican Church,
Coolup
Services are held only on the 5th

Sundays of a month at 9.00am.
Rev Karon Austin
Pinjarra 9531 1248

WAROONA CHRISTIAN
FELLOWSHIP - AOG

Services 10am Sundays (except 3rd Sun
each month then 4pm) at the Senior
Citizens Centre, Millar St.

We are a local church in our community.
We have mid-week small groups,
great worship, children's ministry, Bible
based teaching and prayer for the sick.
You are welcome to attend.

Info: Ps Stephen Griffiths 9593 6717

EMERGENCY NUMBERS

@& Police 9733 7400
@ Fire Brigade 000
@& Ambulance 000
@ State Emergency Service 000
@ Waroona Taxi 9733 1481
& Water Corp (faults) 131375
@ Western Power (faults) 13 13 51

MANDURAH - WAROONA BUS
Thurs 5 & 19 July
at 9:00am
Mandurah Bus Charters
9581 6555

TranswA
FOR TRAIN TIMES AND BOOKINGS

1300 662 205

BOOK YOUR TICKET ONLINE OR VISIT
LOCAL AGENT AT AUNTY JACK’S VIDEO

www.transwa.wa.gov.au

WAROONA CATHOLIC CHURCH
Waroona/Yarloop Mass Times:
Waroona: Sundays at 8.30am
Yarloop: Second and Fourth
Saturday of the Month at 6pm.
Parish Priest:

Fr Roberto Romano 9733 1225

WAROONA ST JOHN

AMBULANCE
Sub Centre Opening Times
Tues & Thurs
9:00am - 1:30pm
Phone: 9733 2122
EMERGENCY: 000
www.waroonaambulance.com.au

UNITING CHURCH
Thatcher Street, Waroona
Worship Services
& Sunday School
Each Sunday at 9:30am
A warm welcome is extended to all.
Elders: Rob & Charlotte Bruce
Phone: 9733 1018
Minister Robbie Jetta
0478 243 765

WELL OF LIVING WATER
Meetings at 7 Butler Retreat Waroona
7 pm every 2nd Friday
Needed, prayer Warriors for our
Nation from 2 Chronicles 7v14
All welcome supper after.

JUNE RAINFALL

A total of 214.2mm was recorded
in June with the highest daily
rainfall being 40.2mm on the 18th.
The total is above the June
average of 207.4mm and is the
highest June rainfall since 2008.

Highest rainfall recorded in June
was 537.5mm in 1945, whilst the
lowest was 42.4mm in 2006.

THE SALVATION ARMY
Family Worship With The Salvos
2nd & 4th Sundays at 5pm
Meeting at the Waroona Health &
Community Resource Centre, 10
Henning Street, Waroona.
EVERYONE WELCOME!
Contact: Shirley - 97331842

Articles and advertising cannot be
accepted unless provided with a
name, address and phone number
for contact purposes.
Disclaimer:

Articles in this newsletter are the sole
responsibility of the contributor. We
reserve the right to edit where
necessary.




$20,100
This month has been
a bit quiet for
fundraising. We have
delivered most of the
telephone books and
I would like to take
$3.920 this  opportunity to
thank all the people
who have helped us.
We should receive
payment for these in a
few weeks.

Our fundraising drive

of collecting old mobile phones to be
recycled is in full swing. If you haven't
already placed your old mobile in the
collection boxes which are located in
the Waroona Post Office, the Waroona
Pharmacy and the front office of
Waroona District High School please
do so at your earliest convenience.

Just a little information about the

mobile phone recycling fundraiser. We
accept mobile phones in any

MRS CHRISTMAS

Hazel, Keith and Darren are
having their Christmas Dinners
for people who want to come.
Dinner is served from 6.30pm.

Dates are Thursday 15
November and 27 November,

Tuesday 4 December and
Wednesday 12 December.
The cost is $7.50. Please

book before the end of
October.

The house is open to the
public from the 12 November,
but is closed on the Christmas
Dinner nights.

SALVATION ARMY RED
SHIELD APPEAL 2012

The generous people of Waroona
and surrounding district gave total
of $3,740.48 for the Red Shield
Appeal.  Sincere and heartfelt
thanks for your wonderful support.

JULY 2012 Page 3

WDHS CHAPLAINCY BAROMETER

condition. Your donation will help keep
our planet safe and green by helping to
keep mobile phones out of landfills. The
mobile phones that are collected will be
refurbished and distributed  to
developing countries where they will
play a major part in people's lives. Any
phones that are beyond economic
repair are broken down and the parts
recycled for the making of new
products. All funds raised from the
mobile phones collected will go to raise
funds for our local school chaplains.
Only your mobile phone and battery is
needed. Please make sure you or your
family are the legal owners and also
erase your personal data from your
mobile before your donation. Please
also make sure your SIM card is
removed. We look forward to receiving
your support for this fantastic
fundraising initiative.

Our Term Deposit
$44,674.44.

is steady at

NULSEN

Hello everybody, Hope you are all
coping with this cold weather, but it is
looking lovely and green everywhere.

We are celebrating our birthday at
Nulsen, on the 8th of August. All
members are welcome. Please let me
(Jan Wood) know what you will bring for
our lunch. We are thinking of having
soup, sandwiches and we will have a
birthday cake. The phone no is 9733
3701..

| have had a phone call from Danika at
Nulsen and some of their people will be
joining us on that day. There will be lots
of raffles to go along with a good time.

Regards Jan Wood (Secretary)

COMMUNITY CAR

Thank you to the Waroona community
for still supporting Community Car
fundraising.

Money raised each month helps to
cover fuel costs which keeps the cost to
our clients to a minimum.

Our wonderful volunteer drivers provide
a safe trip to appointments and return.

Thanks to Mr Le Roy senior for his
donation of items, also Ivy Wilson for
her crochet blankets. A big thank you
to my trusty offsider John Lay who has
helped me over the years and
continues to do so.

Betty Derrick

Templeman Twells

[ .
webD Lesi

We Have Moved!

Find out hewe we can halp you to nsease
yoLr revenue streamline yaur bBusi 1
procosses-and raduce your workload!

Mislt us at £2 Fouracre St orisit us onling!

wwrw templemantwealis comeau

SENIOR CITIZENS

Hello to all.

This month is our A.G.M and we would
like to see all of our members at the
meeting. We are looking for a new
Treasurer as Yvonne Parker has
decided to call it a day. If you think you
would like to take that position, come
along to our next meeting on 25th July.
The meeting will commence at 1.30pm.

Many thanks to Yvonne for the great
work she has done over the last few
years. It has been great to have you
on the Committee, we will miss you.

We are having a trip on the 18th July
to Fremantle Museum, if you haven't
already put your name down, please
give me a call on 9733 3701. It should
be a great day.

Bye for now. Jan Wood (Secretary)

WAROONA PENSIONERS
SOCIAL CLUB

Brr-Brr - we are having some cold
mornings and nights. | hope you are
able to keep warm.

Together with the Senior Citizens, we
are going to visit Fremantle on 18
July, so look out Fremantle, here we
come. It will be nice if we can get a full
bus. Don’t forget to put your name
down for the trip.

The Pensioners are hoping to go out
to lunch in the near future. We will let
you know details in the next Despatch.
If you have any fruit growing don'’t
forget our trade table. Remember a
lot of us don’t have fruit trees.

Bongo is on the last Friday of the
month. Come along and win, or if you
don’t win still have fun.

Yvonne Hill-Warner
John’s Mens
Hawdressi

essing

No appointments needed

OPEN
Friday & Saturday

8am to dark.

51b South Western Highway
Waroona 0428 718 569
(Opposite the Newsagent.)

Waroona
Traders

Pre-owned Goods
Bric-a-brac
OPEN
Friday & Saturday

8am to dark.
51b South Western Highway
Waroona
(Opposite the Newsagent.)

The Family and Friends of Mitch Gillam APPRECIATE YOUR “SUPPORT’

AL S e

them etc etc etc.

We are now hoping to collect 10,000 pairs of bras in 2012 to take to Bali and
uplift and support 20,000 “girls” (boobs!). All sizes including children’s crop tops.

If you can help us please hand your bras to Annette Mason at the
Shire of Waroona office, 52 Hesse Street

Whilst we consider them a necessity, Balinese women are forced
to wear old, ill fitting and usually stretched second hand bras.

We all have near new bras in our cupboards which we have
bought but rarely wear as they may not feel right or are the wrong
colour, or our husband’s were dreaming when they purchased

THINK PINK FOR FAMILY AND FRIENDS.

Julie’'s Biggest Morning Tea held on
Saturday 9" June was a great success,
netting donations on the day and on-line
of almost $7300.

On sale were bric-a-brac, cakes,
hotdogs and drinks. Raffles included
miscellaneous goodies donated by
DeRosa’s Highway Motors, Waroona
Arts & Crafts, Alcoa, WA Horticulture,
Drakesbrook Wines and local friends.
Kid’s raffles included toys donated from
Uptons in Harvey. There was also a
silent auction of a jarrah coffee table
made by Saul Campbell of Waroona and
a bike donated by Claire Simms.

The highlight of the day was watching
Julie Rowles, Manager of WA
Horticultural Services, being given a
Mohawk hairstyle by Deanna Nicholson
from Savvy Hairdressing.

Julie would like to thank all the sponsors
of the Biggest Morning tea: Mandurah
Hot Rod and Customs who brought
some of their cars; Kev's meats from
Harvey for their sausages; all the
volunteers that helped on the day
including the Waroona Girl Guides, Miss
V, Shirley Ducker and Denise Eade. A
big thank you too, to all the people who
provided cakes, sandwiches, jams and
goodies for the Trash ‘n Treasure and, of

course, Julie thanks our great
community that supported this event.

The Biggest Morning Tea was started in

Julie with her hair stylist Deanna
Nicholson

2010 by Fiona Wells and Julie Rowles
when Fiona was first diagnosed with
lung cancer. Fiona felt the Cancer
Council cause was well worth
embracing as it isn’t supported by the
Government. The cause assists with
research, education and prevention
programmes and support for patients
and their families. Julie will keep the
chain going with this yearly event and try
to make it better than ever each year.
All suggestions are welcome; perhaps a
“Think Pink Ball” could be in the offing.

WHERE, OH WHERE?

In the wardrobe, all in a line,

| keep her clothes next to mine.

Her little skirts with their pleats,

The little jackets that look so neat,

The pretty head scarf that did such a lot,
Her summer frocks with little dots.
Each day | move them along

Knowing where they once belonged.
Keeping us together is my greatest care.
Where will they end, where oh where?

Bert Spooner

CORAL’S CHARITY
KNITTERS.

The ladies have been
busy knitting which
helps keep our fingers
warm, especially when knitting knee
rugs.

Every four weeks when | visit my eldest
daughter | come home with over 100
squares. Her sister-in-law knits
jumpers and teddies.

In the last month | have delivered 14
dolls, 46 teddies, 24 jumpers and 24
beanies to the RFDS and have just
received another 17 jumpers and
beanies from Exmouth.

Our knitters are not just in Waroona.
They are in St James (Vic Park), Safety
Bay, Rockingham, Bunbury, Exmouth
and Darwin. If you are cleaning out for
winter please don’t throw wool — any ply
- and toy stuffing out. We are running
low. Please leave at the library for us.
Thank you.

Thank you to Nola for another lovely big
rug.

Another 12 beanies have been handed
to Peel Hospital with more to come.

Bev and | will deliver 10 rugs to Hocart
Lodge in Harvey. We will be doing
more rugs for Pam Corker House.

We meet every second Thursday at the
library 10.00am till midday. Dates are
posted on the door. Do call in and see
what we are doing. Have a cuppa. |
think we have solved all the problems in
the world!

Coral.




_r:‘;l
..~ DOLPHIN
T3
f\(J-:..’ WINDOW CLEANING
SERVICING THE WAROONA
DISTRICT
DOMESTIC AND COMMERCIAL
SERVICE
FREE QUOTES
FULLY INSURED
PENSIONER DISCOUNTS

CONTACT: TROY
0417 175 049 9537 8180

==

Since our last appearance in
the Despatch we have read
o two woman authors. Karen

Rose is an American author

in the romantic suspense

genre. Her book ‘I'm
Watching You’ won the 2005 RITA
Award for best book of the year. She
has published approximately another
thirteen books in the same style. Her
stories all take place over two days and
are fast moving and suspenseful. In‘No
One Left to Tell’ the body count was so
numerous that this scribe had to lay the
book down for a day, just to gather her
thoughts and ponder who had been
killed and who had survived. If you are
looking for a fast light read you would
probably enjoy these stories.

The second writer we read was M C
Beaton, the author of Hamish Macbeth
and Agatha Raisin; lady private
detective. Under her own name of
Marion Chesney she is also a prolific
author of Regency Romances.

WRITER’S CORNER

Last month the title of Sherryn Holmes’
novel was incorrectly stated. The title
for her current work-In-progress is
‘Echoes Of The Past’. The novel is in
the final editing stages and a cover is
being decided on.

Jeanette Hornby’s novel ‘Candy’s Man’
is now available as an ebook and will
be available as a paperback in the near
future. Her current work-In-Progress is
being edited. See her website for
details. www.jeanettehornby.com.au

Daniel Pisconeri’s novel is still available
for purchase.

Books by all authors are available from
the Waroona Visitor Centre and/or
Waroona News.
qumnuts

Mon, Tues, Thurs & Fri - 10am to 5pm
Sat 9:30am - 1:30pm Wednesday & Sunday CLOSED

OPENING HOURS

Card making,
Scrapbooking,
Painting,
Beading and

JULY SUPER SPECLALS
12 x 12 scrapbook paper #1 / sheet
Specialty scrapbook papers $1.50 / sheet
(Glitter, flocked § die-cut)

many other craft

supplies
available

39 South West Highway, Waroona
9733 231 0 (Next door to Visitor Centre)

WAROONA LIBRARY BOOK CLUB

Beaton, a very experienced author,
develops her characters into complex
personalities with many shadows and
foibles which make the unravelling of
the story so interesting; her heroes are
human with many blemishes. Whereas
Rose, a more recent participant to
writing who has written a book a year
since 2000, keeps her audience
interested with the pace of the story in
the tight confines of 48 hours.

Book Club members were varied in their
opinions of each author with some not

intending to read them again and
others thinking they were a good light
read.

This month we are reading Katie Fford
a British author of modern light
comedic romance novels much in the
style of Jilly Cooper, Maggie Anderson
or even Kasey Michaels. We are
looking forward to delving into these
books and beginning another reading
adventure.

MEANWHILE - HAPPY READING

AN

ount Erin

ESTATE

Thie Lowe Barei

Liceeed
Restonrani
TR o 97333567
2\ Ao pwormana  Follow the
.r-_'.. signes off

Soreile West Hipy

THE LONE BARN RESTAURANT
BOOKINGS 97333567

OPEN
FRIDAY:
DINNER 6PM TILL LATE
SATURDAY:
LUNCH 12 - 4PM
DINNER 6PM TILL LATE

SUNDAY:
LUNCH 12 - 4PM

Pl Ta HRREYEY
| T BastblAi

e

TASTY LUNCHES FROM $13.

Memorable functions are our
specialty, also special dietary
needs are catered for. Beer,
wine, spirits at sensible prices

HILLAWATERS RD, OFF NANGA BROOK RD WAROONA. www.thelonebarn.com.au
The Nationals WA Foodbank Run

Colin Holt, Member for the South West will be collecting
donations from the community to deliver to Foodbank outlets
throughout the South West.

 Waroona IGA or Eziway Brunswick
by Tuesday 24th July

iNATIONALS /o Ryionet W

Foodbanla feeding'\WA

To find out more about the Foodbank Run contact:
colin.holt@mp.wa.gov.au www.colinholt.com.au

PO Box 5250 Albany WA 6332

ph 08 9841 7144 fx 08 0841 7188

freecall 1800 758 458

Meathoraed by O Rot, Unit 424 Abesdnen S Ahsmy WA, 5330.
Same Day  Service
STEAM IRONING

Commercial Steam Jroning System
1‘ * Fast

I * Professional Finish

i * Only $25 per hour

i« We can wagh & dry too!

THE ODD ANGRY SOCK

Laundromat
Coin Operated machines large
enough for bedspreads, doonas & curtains.

Open 7 days #:00am to 7:00pm
9733 2218 656 South West Highway

are starting to arrive.

New and exciting things
are happening|

Shop 7, 61 South West Highway, Waroona 9733 3949

New stock and new labels Y R -

‘Ladies Fashions

Be the first to know
about sales and new arrivals.

Like us on Facebook.

MENTORS MAKE THE WORLD OF DIFFERENCE

Students at Waroona District High
School are reaping the benefits of
the School Volunteers Mentoring
program. There are three mentors
volunteering at the school and the
difference they are making is really
starting to show.

Mentoring at WDHS is very rewarding.

Students are given the opportunity
to have personalised one on one
tuition and guidance with a mentor
who is perfectly matched to them.

School Based Community Liaison
Officer Sue Middleton says that the
program works perfectly. It is a huge
bonus for the school, supporting both
students and teachers in the
process.

Parents find it difficult to come in to
the school due to work commitments
etc and the mentor program fills this
gap, offering students one on one
attention and support.

It is understandable that some
people may be apprehensive about
coming in to an unknown
environment; however staff and
students alike are more than
welcoming to people wanting to
become part of a valuable team
which places a child’s future as of
utmost importance.

Anyone wanting any information or
wishing to become a mentor can
contact Sue Middleton on Friday
afternoons at the school on 9733
7000.

MUSIC AND CHEER FOR PAM CORKER

A friendship group has been formed
by the Waroona Christian Fellowship
to visit and cheer the residents of Pam
Corker House and Quambie Park.

The group is blessed to have the
volunteer services of Tex and
Carolyne, the Bourbon Street Duo.
Their wonderful talent has been
greatly appreciated by the residents
and staff who look forward to the bi-
monthly visits.

o\
¥E

Mark “Tex” Farrell & Carolyne Forte
perform for Pam Corker.

WAROONA
COMPUTERS
MOBILE

Repairs
Upgrades
Systems

51a South West Highway, Waroona 6215

0404 516 182
EMAIL: WAROONACOMPUTERS@GMAIL.COM

VINTAGE MACHINERY SHOW
FOR WAROONA

> ¥

A new event is coming to Waroona in
September and it promises to have
something for all the family to enjoy.
The OIld Machinery Club of WA in
conjunction with the Waroona Lions
Club and the Shire of Waroona will be
holding a Vintage Machinery Show on

the Waroona Showgrounds on
Sunday the 9™ September. The event
will feature vintage stationary

engines, tractors, motor bikes, cars,
tools, ladies interests, food stalls and
more.

For more information or to be
involved, contact Neil Twaddle on
97331445/ 0419942137
9733 2299

50 South West Highway, Waroona
the real estate
people in
vour ncigk\bovrhood

Hamel $ 179,000
CHEAP AS CHIPS!!

You'll love getting your hands dirty
doing up this little gem! Located in
a lovely serene hamlet with a great
country feel. 2 bedrooms & sleep
out, sep lounge & large country
style kitchen. 2 x driveways with 1
x carport & another double
carport. The property has air con,
insulated & has a bore.

Cookernup $250,000
LOOKING FOR SPACE?
Then try this 5 acre lot in the
Bridges Estate sub-division in
Cookernup. Irrigation water s
available and it is fully fenced.
Great property for the hobby farm
nestled amidst horse properties.
Approx. 10 mins from Harvey & 30
minutes to Bunbury. Link up to the

Freeway only hour to Perth.

« Waroona $195,000 to $215,000
THE GREAT ESCAPE! SEEING IS

BELIEVING!

This amazing property is to die for.
Modern & quaint cedar two
bedroom, two bathroom cottage
with large open living area. Sit on
the verandah & enjoy the views
and the wildlife. This property is
just perfect for the busy family
that want to escape the hustle &
bustle on weekends. Nestled in
the scarp, close to Lake Navarino
& only 1.5 hours from Perth. Be
quick!

Annee Smith
Principal/Licensee
0423 039 788

Deb Clancy
Sales Consultant
0417 964 332

Frofessionals

drakesbrook realty

Yarloop $ 167,500
WEEKENDER! RETIREMENT!
| OR FIRST HOME BUYER
Cute one bedroom transportable
home on a large 1012m? block.
Air con & tile fire creates the
comforts. Enclosed back yard with
numerous sheds & a caravan for
extra room. In walking distance to
the bowling club & general store.

Waroona $ 130,000

THE LAST BLOCK LEFT!

If the "cliche " is true it's all about
location then this 800sgm block
with 20m frontage is ideal. Build
your family home on this fully
serviced block, nestled amongst
established homes. You wont be
disappointed in your decision to
purchase.

Waroona $ 418,000
WHY GO THROUGH THE STRESS

OF BUILDING!

This wonderful 4 bedroom family
home has it all. Built on a good size
block in a great part of town.
Comes complete with large country
kitchen, dining area, sunken family
area, sunken lounge plus study. The
parents retreat is a great size with plenty of built in cupboards.
The ensuite & main bathroom have both been recently renovated
& no expense was spared in the designs. All floor coverings &
window treatments are of good quality. Tile fire, r/c air con &
solar hws complete the package. Manicured low maintenance
lawns and gardens with room for a vegy patch. Beautifully
tranquil pond and waterfall creates a quiet serene back yard.
L/up garage & carport with car access to the 30m x 15m
powered shed/garage. Please call today for an inspection as this
property should not last long.

1

Kelly Marsh Nina Scott
Property Manager Receptionist/PM Asst
9733 2299 9733 2299

www.drakesbrookrealty.com.au




RRFM A BIG ATTRACTION

The Really Really Free Market has been
running in Waroona for the past 18
consecutive months and attracts people
from as far as Perth and Mandurah. It is
normally held on the 3rd
Saturday of each month
and dates can be found
on ‘The Really Really
Free Market Waroona’
page on Facebook.

RRFM’s major goal is to
build a community based
on sharing resources and

skills, caring for one
another and improving
the collective lives of all.
Participants bring

unneeded items and food,

as well as skills and talents such as
entertainment or haircuts. It's kind of like
a farmer's market or garage sale, except
it's completely free. You bring stuff you

50 YEAR ANNIVERSARY FOR HARVEY SENIOR HIGH SCHOOL

Past and present students, staff and
families of Harvey Senior High School
are all invited to help celebrate 50
years of education at the current site of
Harvey Senior High School (formerly
Harvey Agricultural Junior High School
and Harvey Agricultural Senior High
School).

Celebrations kick off with a Sundowner
on Friday 21 September at the Harvey
Cultural and Recreation Centre from 7
to 9pm. Cost is $15 p.p. and light
refreshments will be available, as well
as bar facilities.

Next day, on Saturday 22 September,
Harvey Senior High School will be

Barb Wood & Lee Farrell
prepare lunch.
no longer need or something you've
made or grown - and you give it away.
You are also free to take what you need
from what everyone else has brought to

WAROONA
POST SHOP

share. Ladies & Mens Clothing
The RRFM in Waroona | Surf Wear
is held at Memorial Hall, Giftware

South West Highway.
"% . Some of the consistent
= ' attractions include free

- reiki, free entertainment
from local musicians,

Toys
Lay-By Welcome
Open 9-5 Mon- Fri

- . free lunch, free angel
- card readings and the list
W’ . goes on. Even if you
have nothing to bring to
give away, everyone is
encouraged to come
anyway as it is about bringing the
community together. The next RRFM is
on Saturday 21 July from 1-3pm.

BEAUTIFUL PAINTINGS
QUALITY CRAFTS
POTTERY & PRESERVES
TEDDY BEARS & FROGS
MUDDY CREEK SOAP

open from 10am to 2pm. The school
canteen will be open all day so why not
go back to school and order your lunch.
A limited number of embroidered 1962
- 2012 polar fleece jumpers are
available for sale.

It is important you register by Friday 31

August. ART & CRAFT GALLERY
For more information:

Website:

www.harveyshs.det.wa.edu.au. WAROONA VISITOR CENTRE
Postal: 51 South Western Hwy, 37 South West Highway, Waroona
Harvey, WA 6220 Email: 9733 1506

50threunion.Harvey.SHS@det.wa.edu | email: visitorcentre@waroona.wa.gov.au

.au. Phone: 9729 1303.

New artists & craftspeople welcome
Waroona Community Resource Centre

10 Henning Street, Waroona WA 6215

Waroona

—3 Community
’ Resource
— Centre

P i @ f","r 2 g

Ir !
' o ~ Al
\faw TN AL

Phone: 9733 3011
Email: wccsdo@westnet.com.au
www.waroonacommunitycentre.org.au
CENTRE OPENING HOURS
Monday to Thursday
9:00am to 4:00pm
Friday 9:00am to 3:00pm

pr FAMILY SUPPORT
“"ft.t ' SERVICE
Kid’s Club

Come and enjoy a club for boys and

girls 7 to 12 years that meets once a

month and experience the different
activities on offer.

School holidays
No Kid’s Club

$2 coin donation for each session
and afternoon tea will be supplied
For further information please
contact Cheryl at Family Support
Service 9733 2902 as bookings are
essential.

FORREST
MEDICAL GROUP

9733 1461

Surgery Hours

Mon, Tues, Wed and Fri
8:00 - 4:30
Thursdays
8.00 - 4.00

0C CHIROPRACTIC

Celebrating three years of
service to Waroona residents.

Dr Chad O’Connor will be
at the Waroona
Community Resource
Centre each week.

For appointment days and
times please phone Chad on

0458 940 981

TOY LIBRARY

Open every Wednesday
10am to noon

f,-f""" _ Waroona
#4 ° Family Support Service

This Service aims to support families and
Individuals to acquire knowledge, skills
and confidence to effectively manage their
lives within the Waroona Shire.

Cheryl Wainwright
Family Support Officer
Phone: 9733 2902
Email: wecfam@bigpond.net.au

Funded by the Department for Communities

FREE LEGAL
ADVICE

Peel Community Legal Service is
providing a FREE legal advice
service in Waroona.

Waroona Community
Resource Centre
EVERY 2ND WEDNESDAY

Next Visit 10 July

FREE 30 minute appointment
with one of our fully qualified
solicitors, who can provide

general legal advice on a range

of matters.
Please phone or email the office
for appointments.

(08) 9581 4511 or
hello@peelcls.com.au

J2ul M.
& [ee efw{mg&

HEARING SERVICES
Are now available in Pinjarra
and Waroona for DVA, pension-
concession card holders and
self-funded retirees.

Hearing tests, hearing aid fitting,
sales and repairs are carried out
within Forrest Medical Group, 1
McKay St, Pinjarra (at rear of
hospital).

Local independent clinician, Helen
Jones is available in Forrest
Medical Waroona Surgery the first
Friday of each month

For all appointments call
Peel Hearing on

9535 7185

i " .
'y WESTERN AUSTRALIA

Counselling for Individuals,

Couples and Families.

Phone: 9583 6000
Fees on sliding scale, concession
rates available.
Book appointments through
Mandurah Office

At the Waroona Health & Community Resource Centre
Thursday 19 July
Please note:

Thank you.

H’ Peel Podiatry Clinic

1s now consulting at Pam Corker House.
To make an appointment, please call

Peel Podiatry Clinic on 9586 3046.

This 1s our travelling clinic. It 1s catering for general foot
care such as corn/callus debridement and nails cutting.
Appointments are available from 1.00 - 5.00 pm.

For more complex needs such as foot orthoses or nail
surgery, please contact our Mandurah clinic on 9586 3046.

ST VINCENT DE PAUL,
WAROONA

WELFARE

0427 128 383

Shop\Office
9733 3057

TUESDAY, WEDNESDAY AND
FRIDAY 9:30AM TO 3PM

Shire of Waroona

Notice of Meetings
Meetings are held at the
Waroona Council Chambers,
52 Hesse Street, Waroona
commencing at 4:00pm

2012

Tuesday 24 July
Tuesday 28 August
Tuesday 25 September

WAROONA YOUTH CENTRE

Waroona Youth Centre is open 6.30 to
10pm Friday nights at the Tennis
Courts Parnell Road, for all teens aged
12-17.

Staffed by our local youth workers,
Louie and Liz, the centre has had some
new equipment added, thanks to
support from  Alcoa, Waroona
Community Resource Centre, Shire of
Waroona and the Dept. of Agriculture &
Food. This equipment includes
information, resources and games, a
Wii, and refrigerator and a new flat
screen tv.

We are launching the new tv with a
movie night on Friday, 6" of July, which
is the last day of the school term. The
movie is yet to be chosen by the group;
drinks, ice cream and popcorn will be
available for sale so all you need to
bring is a cushion and a blanket!

During the school holidays (9-20" July)
the Youth Centre will be open on
Monday, Wednesday and Friday nights,
6.30 — 10pm. It will not be open the
Monday before school recommences
on 23 July.

Some planned activities over the winter
are:

» Soup and Sing night

» Wii launch/competition for Wii games
* Pool and table tennis competitions
* More movie nights

Suggestions for other activities are
always welcome.

All teens aged 12 — 17 are welcome;
behaviour standards apply.

If you require more information, please
do not hesitate to contact Waroona

Community Resource Centre on 08
9733 3011

Bowen Therapy and
Massage Clinic

Are you suffering from

sports injuries, neck pain,

back pain, any muscular

pain, or just in need of a

good relaxing massage?

Call Keith on 97331192
Or 0429 094 339

Waroona
St John

L

Basic Resus
8th July, 8.30 am to 12.30 pm
cost $65.00
Apply First Aid
13th and 14th of August,
8.30 am to 4.30 pm
both days at a cost of $185.00.

For bookings call 9733 2122
Tues & Thur 9:30 to 1:30
email: waroonastjohn@bigpond.com.au

FREE
CONSULTATION

Darlington Personal
Training

Local sessions:

* Lose weight

e Tone up

* Improve quality of life

For session times and

prices

CALL
0422 846 052
AERHIDME

xafiex

Luxaflex Window Fashions

Mandurah WA 6210

INNOVATIONS IN STYLE.
LUXURY AND SERVICE

Shop 1, 175 Mandurah Terrace

Phone: 9586 2266 www.luxaflex.

GaLLERY

|...Z.1 .-

Email your house plans for a o
comprehensive quote.

com.au Waroona area.

Yes, we service the

We offer. ..

Largest range of
blinds, awning &
curtains in the Peel
region

S year warranty

GE Finance available
* Premium product,
proiessional service.

The Annual General
2 Meeting of the
Waroona  Historical
Society will be held on
Thursday 12" July,
commencing at 3.00pm at the Historical
Society Building on the corner of Miller
Street and South West Highway.
Anyone who is interested in attending
is most welcome to come and find out
what projects we involve ourselves
with. If you wish to become a member,
a small membership fee of $5 per
person or organisation per year is all
that we ask.

The museum received an upgrade to
the electrical wiring and lighting during
June. It was always a concern as to
how the original wiring was coping with
all the electrical gadgets of the 21
century and we are confident that the
chances of an electrical type disaster
have now been reduced. We would like
to acknowledge the Shire of Waroona
for coordinating this.

The Society has received a small, but
welcome grant from the Foundation for
Rural and Regional Renewal to install
a blind in the front foyer of the Museum.
The afternoon sun streaming into the
building was a source of damage to
archives and items on display in the
centre of the room and this will now

iy et

WAROONA HISTORICAL SOCIETY NEWS

allow us to display a different range of
items.

A steady stream of enquiries
throughout the month has kept us busy.
The latest enquiry our members
provided information on was the family
of Herbert and Georgiana Green.
Herbert Green was at one time the
Stationmaster at Waroona, having
previously served at Southern Cross
and Brunswick Junction stations. He
was also a Drakesbrook Road Board
member and was largely instrumental
in the initiation of irrigation in the
district. The Green family had seven
children and lived north of Waroona on
a property called “Woodlands”. One of
their sons, Blencowe Edward was killed
in action in France during WW1 while
the family were stationed at Brunswick
Junction. Both Herbert and Georgiana
are buried at the Drakesbrook
Cemetery.

As a result of the enquiry, some new
photographs have come to light and a
family link has been made to the Birch
family of Waroona.

Students from St Joseph’s School
visited the Historical Society to obtain
information for their QR Code project,
which was mentioned in the last
newsletter.

Nigel

Mandurah. 9/21 Scholl

Your State Member for South West Region

Bunbury. Unit 2, 10 Victoria St, Bunbury WA 6230

p. 1800 664 080 (free call)

nigel.hallett@mp.wa.gov.au

Now with offices inv Bunbury ands Manduraky

Hallett vLc

St, Mandurah WA 6210

=

AT A T

CHEMCERT COURSE

Under the Pesticides Act 1999, anyone
who uses agricultural and veterinary
chemicals (AgVet) as part of their job or
business in food and fibre production
must be trained and accredited.
Similarly under the Workplace Health
and Safety Act 2011 anyone who uses
hazardous chemicals must be trained.

This includes farmers, market
gardeners, flower growers, nurseries,
green keepers, landscape gardeners,
ground rig operators or those who use
pesticides on behalf of councils or other
government agencies.

A Chemcert Course is to held at Harvey
Campus on 11 and 12 July. If
interested contact Leonie Gruiters on
9780 7262 or email
Leone.Gruiters@swit.wa.edu.au.

FREE GARDENING WORKSHOP

A free gardening workshop will be held
at Austin Cove Baptist College, Inlet
Blvd in South Yunderup on Sunday 15
July 12.30 to 3.30pm.

Austin  Lakes  Community  First
Programme will be presenting a fun
filled event. Learn about growing fruit
and vegetables, garden design,
choosing the right plants and garden
nutrients.

To register for this event please call
1300 369 833 or register at
www.beyondgardens.com.au.

19 TO 30 OCTOBER
ENTRY FORMS AVAILABLE AT
THE VISITOR CENTRE.
WHY GETTING YOUR PET A CHECK-UP MAKES SENSE!

Does your pet get a yearly check-up? This
yearly exam is one of the most important
ways to keep your pet healthy. Why? Firstly
your pet can'’t tell us that they have an issue
such as their hips are causing them pain or
it hurts to eat. Secondly they age so much
faster than we do. One year of your pet’s life
is equal to many more of ours. So a yearly
veterinary check-up is equivalent to you
visiting your doctor approximately once
every 7 years!

If your pet gets a regular check-up it means
that problems are often caught early which
can make a huge difference to the outcome
for your pet. It also tends to be better for
your wallet! A problem caught early is often
a lot cheaper to deal with than if it is left
untreated. A good example of this is dental
issues. Early dental disease can often be
treated with a bag of a dental food, while if
left for years can turn into an extensive
dental under anaesthetic with the loss of
many teeth.

But my pet appears fine?

It is best not to assume your pet will be fine
because they appear to be the same as
ever. Changes are often gradual and
therefore are often missed. Your vet will be
able to see things that you don't, usually
catching issues early.

What we check:

Weight: The first thing we check.
Overweight pets are often at risk of serious
illness over the course of their life. We want
to be able to easily feel your pet’s ribs.

Eyes: Checking for issues with vision,
cataracts and also checking for signs
infection (can be contagious) or damage to
the eye.

Ears: Checking for signs of infection,
irritation or allergy. Odours can be a sign of
an infection. Crusty ears may be a result of
an ear mite infestation.

Nose: Checking for any nasal discharge.

Teeth and gums: Checking for dental
issues which often present as bad breath
and discoloured teeth. We are also
checking for gum growths or oral tumours.
Gum colour is an important indicator of
health as pale gums may be associated with
anaemia.

Heart & Lungs: Checking for murmurs or
abnormal heart rates and rhythms. This is
often the best way to catch signs of early
heart disease. When listening to the lungs
we are looking out for abnormal breathing or
coughing.

Joints/Skeletal: Early signs of arthritis or
pain can often become evident on flexion
and extension of joints during a check-up.

Paws and nails: Checking for signs of
licking or chewing and overgrown nails.

Coat and skin: Checking for signs of fleas
or other external parasites as well as the
condition of the skin. Is it red and irritated or
too dry? We also look for any skin lumps or
injuries. Often the general condition of the
coat can point to other issues.

T Rappy Tade
a ALty

' & DOG WASH AND

Ewﬁ;;; GROOMING
J‘-- L o

~ Phone Tammy for an
appointment

0403 503 143

Open Mon-Thurs 9am - 3pm
Closed Fri Sat, Sun

We are located 8km or 10 min drive
West along Coronation Road, Waroona

Abdomen: Looking for any lumps or signs
of tenderness or distension.

What we ask you:

We need to know how your pet has been
and ask about any changes to behaviour.
We also like to discuss nutrition and
preventative health care like worming and
flea treatments. It is very important that you
tell us about anything you think is not quite
right with your pet or anything you are
unsure about.

If we find a problem, we hopefully find it
early. It is even more important for older pets
as it is predicted about 25% of pets over 7
have an issue that is not obvious. A blood
test every year may be useful in picking up
early disease, such as kidney disease for
senior pets. So if your pet hasn’t had a
check-up for a while, contact your vet!

Waroona Veterinary Clinic

45 Southwest Highway, Waroona (08) 97331356

Does your pet get stressed when they need their

temperature taken? We use Bio-Thermal microchips when
microchipping pets. This revolutionary technology, incorporates a
thermometer and an identifier all in one chip and allows our vet and
nurses to check your pet’s temperature at the press of a button.
Plus if your pet is ever lost you have a good chance of being
reunited with your pet. Call us today to book your pet in.

jn am i

PurchaseAdvocatepart of the Bayer Winter Worms Promotion
to be in the draw to WIN a $10,000 Freedom Makeover or |
of 200 x $50 Visa Debit cards!us for more details.

Find us online at www.waroonavet.com.au as well as:

e Lf

Find us on

Facebook
VoL ARE INYVITED TO ATTEND &
CaMPLIMENTARY

~ Singing and Peromance Herishoy

MORNDAY THE 1 6™ JuLy 1

Two workshop sessions 1- 1PM— 2PM AMND 2PM — 3PM Get some extra training
2pm suited for 6-12yrs 2-3pm WaRrcoMA MEMOoRIAL HALL and advice for
suited for 13yrs + Waroona’s Got Talent

WAROONA CREATIVE
ARTS CENTRE

The ladies who do patchwork and
quilting invite anyone interested to
join them on every alternate
Wednesday to learn or continue this
very attractive craft. You may have
seen some of our work at the Show.
So here is your chance to produce
some of your very own with friendly
help along the way.

Card making and scrapbooking are
done every Tuesday and we extend
an invitation to anyone interested in
adding their own personal touch by
giving an individual card with a gift
and/or recording their own personal

Please confirm your attendance to Naomi Purcell: -
Ph: 9733 7800 or cda@waroona.wa.gov.au

FRESENTED BY AKANMNA
ENTERTAINMEMNT

ALCCA

&

THE CHAMELEON.

Amongst us is a chameleon we do not
know

He changes colours and does not
show.

His ancestors rode horses like the wind
They ruled a grass kingdom that had no
end

They killed giant beasts in their land
They were ruthless to beasts and their
fellow man

White Devils came to their land one day
The White Devils wanted to stay

They outnumbered the grass kingdom
people a thousand to one

The grass kingdom people fought them
with cunning, arrows and guns

The grass kingdom people aren’t rulers
today

They are few in number and have little

Need a sewing job done?

Torn your favourite dress?
Your trousers too long?
Maybe a patch or two?

Or just want your own design?
Phone Sherryn of
S.J.Originals
for all your sewing needs.
0411 538 949 or 9733 3929

events in the latest craft, say
scrapbooking. The White Devils still remember them
Enquiries can be made by withrespect, awe and fear
contacting 9733 3086 (Centre’s Their names live on in the land far and
opening hours), 9733 2124 _'I‘_ﬁar hameleon h g .
(Maureen Crook, patchwork and Eufose:m glf” as a deceptive
quilting), 9733 212,6 (Sandra He’s almost always calm but if
Hepton,  cardmaking and  provoked can go crook.
scrapbooking). Alan Calhoun
-
el 2 call us: 9531 3656
Jdosephina's

Zalom de Baants

Josephine’s Salon de Beaute on the
main street of Pinjarra in the Old Post
Office building, introduce SUPERIOR
IPL treatments in their dedicated,
professional clinical environment with
Janine Rushton.

Recently back from the Flemming
Institute in Melbourne, Janine is
fully accredited, trained and
experienced with permanent hair
reduction, pigmentation, acne,
broken capillaries and rejuvenation.

AROUND TOWN

There are plenty of our local citizens
celebrating July birhdays. Many
happy returns to Andy Templeman
Twells, Bill Johnston, Bill Rafferty,
Dorothy Pitman, Edie Hewett, lan
Culling, Joan Scott, Lyn Della
Franca, Mark Winter, Mia Catalano,
Narelle Catalano, Sandy Mansell,
Vera Pitman, Annette La Rosa and
Wyn Woods.

L2 24

The Waroona-Hamel RSL Women'’s

Auxiliary  celebrated their 75th

Birthday with a lunch at the Waroona

Hotel. Eight ladies enjoyed their

lunch and exchanged gifts on the day.
L X X4

A local resident decided to leave
flowers on her deceased friend’s
grave on the occasion of her birthday.
Heading into the cemetery she
turned right instead of left and ended
up with her car stuck between two
grave sites! She walked to a nearby
house to seek help in moving the
vehicle.
*00

In line with public transport fee rises
the cost of the Waroona Mandurah
Thursday bus has risen. New one
way fares are: to Pinjarra - Adult
$5.80, conc. $2.30, to Mandurah -
Adult $7.10, Conc $2.80. Travellers
have been assured that the proposed
regular bus run between Pinjarra and
Mandurah will not affect the Waroona
bus so long as numbers using the
service remain constant.

L2 24
KELLY DONATES CALENDAR PROCEEDS TO BUSHFIRE BRIGADE

Lake Clifton resident Kelly Doye has
used her artistic and photographic skills
to raise $4,000 for the local volunteer
bushfire brigade since the devastating
Lake Clifton bushfire in January 2011.

In the aftermath of the bushfire, the Lake
Clifton community rallied to help
neighbours most affected by the fire and
were supported by the wider community,
including many individuals, charities,
non-profit organisations and government
agencies. Eighteen months down the
track, the work and support carried out
by most of these people has long since
been completed, but professional
photographer Kelly
Doye continued to
raise awareness of
the bushfire and the
need to assist the
Lake Clifton
Volunteer Bushfire
Brigade.

Soon after the fires,
Kelly took some
great images of the
burnt bush featuring

_,* »-‘-x'?‘ / r.:"'

Local fire captain Gareth Davies said,
“Kelly's exhibition helped many victims of
the fire in their recovery from the trauma.
For those who were not impacted by the
fire, the exhibition provided some extra
insight into the details that cause such
great anguish and also helped create
more awareness of the impacts of such
disasters. It is humbling that one person
would do so much to help a volunteer
organisation and their community. Kelly
and her husband Owen, who is a
volunteer fire fighter, are ordinary people
who contribute greatly to our community.”

Calendars are still available from Kelly on
9739 1429 and
proceeds will also be
donated to the
brigade.

!

" | Businesses which
. contributed to the
| project included:
| Anderson  Outdoor,
Walker Wayland Peel
Chartered
Accountants, Tru-Blu
Hire, Falcon Family

local children in body |- . s " " Centre, Waratah
paint to represent the & i e ’ Community Church,
fire. ~ She  then Kelly Doye presents a cheque to Gareth Mandurah  Camera
created a calendar  Davies (Brigade Captain), Lorraine  House & Duty Free,
using the best MacDonald (Secretary/Treasurer) Vergones Fruit Stall,

images of her artistic

endeavour while co-

opting the support of a number of local
generous businesses in the district to
help fund the printing of the calendar.
The entire proceeds of the sale of these
calendars were donated to the local
brigade, which will use the funds to
improve their facilities and their ability to
fight any future fires.

But that is not all that Kelly did. She also
assembled a wonderful exhibition of
artefacts and images from the fire, which
was displayed at the Falcon eLibrary and
Community Centre and the Waroona
Library in May and June last year.

\WANDIBIRAE BRIV
WARDONA, WA

IFruit & Vege Boxes

Fresh Produce Delivered Weekly
to your door

Order via e-mail :
waderaefarm@westnet.com.au or
Phone/text : Dallas on 0408 944 142
Order by 5pm Tuesday for delivery

Thursday afternoon

Payment: COD

Miami Health
Solutions, Waratah Community Village,
Austin Cove Baptist College, Cafe2U
Mandurah, Corona Books, Blockbuster,
Terrace Art Framers, Metro Modelling
Academy,Erskine Pet Shop, Kelly Doye
Photography, Halls Head Pharmacy,
Jacksons Drawing Supplies, Mandurah
Crystal & Fossil Warehouse, News
Xpress, Tuckeys Mitre 10, Western
Greenery, The Fairy Dell, Mandurah
Indoor Sportz, Karmeleons, Dragon
Bikes and Karts, A Brush with Art,
Mandurah Wildlife Rescue, Estuary
Electrical, Artsmad Graphics, Mandurah
Wine Tours & Charters, Harry Harding
Ceramics.

The Angry Snappa

Fresh Fish & Chips =3

Specialising in Bronzy
from Augusta.

OPEN 12 - 2pm Thurs & Fri #~~<=_*
5 to 8 Wednesday to Saturday

9733 1195

Phone orders welcome.
(Prior to 7pm)

Our aim is to serve local and Australian
produce whenever possible

Shop 8, 61 South West Highway.

* tho
o2 BOOKKEEPING

K ITRM

Do you need a MYOB

Consultant?

We help your bookkeepers get ready
for the accountant, do your BAS,
assist with error correction, training.
Setting up a datafiles and payroll. We
can also check over your datafiles to
ensure the best possible procedures
are in place and much more
Contact us for information

0433 388 353

admin@thebookkeepingfirm.com.au
www.thebookkeepingfirm.com.au

CURTIS ELECTRICAL
CONTRACTING

Please note our office will
be closed every Friday
from the 13th July until

the 10th August

EC7770

CURTIS ELECTRICAL
CONTRACTING
Unit 2/63 McLarty Street, Waroona

Phone 9733 1200

After hours pager for all URGENT electrical matters: 9485 7395

OFFICE HOURS Monday - Friday 8:30am - 4:00pm
(Closed for lunch between 12:00 & 12:30)

EFTPOS Available

3% Seniors Card Discount available on request
WIDENING OF CORONATION ROAD CRUCIAL FOR SAFETY

Canning MHR Don Randall looks forward to
seeing the widening of the Coronation
Road bridge in the Shire of Waroona,
saying it will increase community safety. He
said widening the road would greatly
improve access for cars, trucks and farm
machinery connecting from the South
Western Highway to the Forrest Highway.

“The Water Corporation has refused to
upgrade its single-lane bridge, located over
the Waroona Main Drain,” he said.
However, the Peel Regional Leaders
Forum recognised these works as a priority
and has applied for funding through the
Royalties for Regions Country Local
Government  Fund. The region’s
infrastructure is boosted by almost $3
million through this fund, with $3 million
also going directly to Peel's local
governments. This project will cost about
$557,000 alone, something the Shire of

Waroona could simply not fund itself with its
small ratepayer base. | congratulate the
Peel Regional Leaders Forum and the
Shire of Waroona in recognising the
importance of undertaking this road
upgrade now and pursuing funding for the
works.”

Mr Randall said the creation of the Peel
Regional Leaders Forum (PRLF) showed
great initiative, partnering key local, state

and Commonwealth representative
agencies.
The PRLF comprises the Peel

Development Commission, Peel Harvey
Catchment Council, Regional Development
Australia Peel, and the Peel region’s five
local governments, being the Shire’s of
Waroona, Boddington, Murray and
Serpentine-Jarrahdale and the City of
Mandurah.

THE STRANGER

A few years after | was born, my Dad met a
stranger who was new to our small town. From
the beginning, Dad was fascinated with this
enchanting newcomer and soon invited him to
live with our family. The stranger was quickly
accepted and was around from then on.

As | grew up, | never questioned his place in my
family. In my young mind, he had a special
niche. My parents were complementary
instructors: Mum taught me good from evil, and
Dad taught me to obey. But the stranger he
was our storyteller. He would keep us
spellbound for hours on end with adventures,
mysteries and comedies. If | wanted to know
anything about politics, history or science, he
always knew the answers about the past,
understood the present and even seemed able
to predict the future! He took my family to the
first major league ball game. He made me
laugh, and he made me cry. The stranger never
stopped talking, but Dad didn't seem to mind.

Sometimes, Mum would get up quietly while
the rest of us were shushing each other to listen
to what he had to say, and she would go to the
kitchen for peace and quiet. (I wonder now if
she ever prayed for the stranger to leave.)

Dad ruled our household with certain moral
convictions, but the stranger never felt
obligated to honour them. Profanity, for
example, was not allowed in our home - not
from us, our friends or any visitors. Our long

time visitor, however, got away with four-letter
words that burned my ears and made my dad
squirm and my mother blush. My Dad didn’t
permit the liberal use of alcohol but the stranger
encouraged us to try it on a regular basis. He
made cigarettes look cool, cigars manly, and
pipes distinguished. He talked freely (much too
freely!) about sex. His comments were
sometimes blatant, sometimes suggestive, and
generally embarrassing.

I now know that my early concepts about
relationships were influenced strongly by the
stranger. Time after time, he opposed the
values of my parents, yet he was seldom
rebuked. And NEVER asked to leave.

More than fifty years have passed since the
stranger moved in with our family. He has
blended right in and is not nearly as fascinating
as he was at first. Still, if you could walk into my
parents' den today, you would still find him
sitting over in his corner, waiting for someone
to listen to him talk and watch him draw his
pictures.

His name? We just call him 'TV.'
He has a wife now - we call her 'Computer.'
Their first child is ‘Cell Phone’, the second child

‘I-Pod’ and just born this year was a grandchild
‘Ipad’

(Note:This should be required reading for every
household!)

Mortgage Australia
0427 215 245

- ] Lot A rin e
!
=

email: kylieread@mortgageaustralia.com.au

Rates from a
low 5.7%
Call today

to compare.

Kylie Read
Australian Credit Licence 390300

“RUBBISH”

Do we have a committee for Keep
Australia  Beautiful/Tidy Towns  for
Waroona? It doesn’t look like it with the
amount of rubbish on the streets and out
on the highway. It's a disgrace facing
visitors/tourists driving through Waroona.
People in Waroona need to be educated.
For example, pick up rubbish after rubbish/
recycle bins have been emptied, as there
is sometimes spillage due to some bins
being so full. See if someone else in your
street has room in their bins to take some
of vyours, rather than have yours
overflowing. When it is two bins out,
some people have their bins too close
together — no wonder bins get knocked
over.

Kwinana Shire put out a booklet every
year to put on to your fridge and it tells you
what goes where. Each page covers a
different subject: Resource Recovery
Calendar for your bin collections,
Recycling & Waste bin collection map,
Important Information for Verge Collection,
Green Waste & Junk Verge Collection,
Using Your Bin, What Goes in Waste &
Recycling, A Guide from A to Y and colour
code what does where, Other items such
as clothing, books, furniture etc. as a lot of
people throw out stuff on the verge and it
could go to Op. Shops, Good Sammy etc.,
Recycle Right and Green Waste.

I will hand this booklet to the Shire and
they could come up with something similar
for Waroona and surrounding areas. | also
would like to see families adopt a section
of the highway and make it their
responsibility to keep it rubbish free. It
only needs to be done four times a year.

| am disgusted with the amount of rubbish

in the parking areas and around the front
of some of the shops. Again, what will
visitors/tourists think when they see all this
rubbish? Our town needs more rubbish
bins.

Wouldn't it be great if Waroona was a Tidy
Town.

Coral Culling.

VISION C

BUNBURY

Antenna Installation Specialists

Satellite °

Free to Air *

Sales & Service *
Digital Set Top Boxes *

9721 3190
0408 935 159
FIRST CHOICE MEATS
“Quality and service assuwred)’

BULK QUALITY MEATS AT WHOLESALE PRICES

Delivered to your door fortnightly at no cost.

NOW AVAILABLE
MIXED FAMILY PACKS, SMALL QUANTITIES AND A

GREATER RANGE OF PRODUCTS IN EACH CARTON.

Better than supermarket & butcher prices

SAVE MONEY - BUY BULK
SHARE AN ORDER WITH FAMILY OR FRIENDS
CALL NOW FOR FULL PRODUCT AND PRICE LIST

Vic Tomlinson 0438 429 281
victom2@bigpond.com

At the June Open House
meeting, we reported on
the progress of the Shop
Local Campaign, which
is gathering strength
with a growing number
of local groups and
associations getting involved. We would
love to hear from any business that would
like to participate, and any local not-for-
profit association that would like to raise
funds for their club. The campaign has also
been extended to anyone who would like to
support a participating group, whether or
not they are a member.

WAROONA

We are now gearing up for the Inaugural
Annual Waroona Business Awards Event,
to be held on Tuesday 21 August. Voting
will take place between 17" July and 14"
August, you will find voting slips and boxes

Waroona Districts Chamber of Commerce (Inc)

INAUGURAL BUSINESS AWARDS 2012
VOTING SLIP

at participating businesses, or you can cut
out and drop in or post the voting slip
below, or vote online at http:/
waroonabusinessawards.ttweb.com.au.
This is your chance to recognise your
favourite Waroona business, so make sure
you get your vote in!

Do you understand the advantages and
disadvantages of your current business
structure?

July’s Open House meeting will be followed
by a free business seminar on Business
Structures, presented by RSM Bird
Cameron Chartered Accountants. The
Open house meetings will be held on
Tuesday 24" July at Templeman Twells
Web Design: 22 Fouracre Street, at
10:00am and 5:30pm, with the seminar
beginning at 6:30pm.

1 Best Customer Service:

E Best Staff Member: Business:
: Staff Name:

! Most Improved:

E Best Community Involvement:

: Best Tourist Operator:

1
' Best Home Based Business:

1 Please complete and drop in at any participating business, post to: PO Box

1374 Waroona 6215, or email to:

1 waroonadistchamberofcommerce@gmail.com
1

WAROONA
CABINETS

« Kitchens
« Vanities
« Wardrobes

« Worktops

Quality work
assured
Free Quotes

Greg Brown

9733 1528 or
0416 558 369

FENGING

COLORBOND FENCING AND GATES
DECORATIVE FENCING AND INFILLS

POOL AND SECURITY FENCING

CALL FOR FREE
MEASURE AND QUOTE

PAUL 0417 918 205
OR
CRAIG 0400 002 814
www.fanfencing.com.au
7% DOLPHIN
~SEAFOOD VAN

Quality products at very reasonable prices.
FISH, PRAWNS, SCALLOPS, SQUID,
MUSSELS & A FULL RANGE OF

SPECIALTY NZ PRODUCTS.
EFTPOS AVAILABLE

At Waroona Visitor Centre weekly.
*Thursday 12.00 to 6.00pm
*Saturday 10.00am to 6.00pm

*Subiect to safe weather conditions.

&

Govarmment of Wastern Australia
Dapartment of Commarce

.---;-

Ever felt obligated to buy an extended
warranty? Well, thanks to Australian
Consumer Law, you don’t need to fork
out extra money for one.

As a consumer, you are automatically
covered by ‘consumer guarantees’ for
goods and services sold, hired or
leased to you. These laws
protect your rights to refunds,
replacements and repairs —
even if you do not have a
written warranty and

J .
Phil Blampied

Carpentry, Joinery
Property Maintenance
Repairs and
Handyman Services.

Mob: 0432 926 930
Ph: 9733 2150
N\ WAROONA

4

regardless of whether you
purchased an  extended
warranty at the point of sale.

Consumer guarantees apply
to purchases made after
January 1, 2011, when the
Australian Consumer Law
was introduced. That's ALL
personal-use purchases and
for businesses, items up to
the value of $40,000.

What does a ‘consumer guarantee’
cover?

For goods, you are guaranteed that
they:

 are of acceptable quality;

* match the description, sample or

WA Horticultural
Services
Based on 2.5m3
delivered to Waroona
Townsite

ALL SIZE LOADS
QUALITY SOIL & + Mini Pine Bark Mulch
MULCH SUPPLIES  $197.00

LANDSCAPE  * Mini Veggie Mix
SERVICES ~ $207.50
VERTI-MOWING * Mini Moisture Mulch
$157.5

Realistic Prices, Quality Work,
20 Years Experience
Call Julie 0417 094 826 or
9733 2292

demonstration model;

» comply with any written warranty or
promises provided with the goods;

* have repair facilities and spare parts
reasonably available;

* do not have any money owing on
them and have clear title (unless
stated); and

« come with a right to undisturbed
possession of the goods — meaning
no one can stop you from using them
or take them from you.

Tresslyn Smith
Senior Regional Officer,
Consumer Protection

Email:

MURRAY-WELLINGTON
Murray Cowper MLA

If you need assistance with a local issue

Telephone: 9531 3155 Fax: 9531 3166

Shop 1, Pinjarra Junction Shopping Centre
George Street, Pinjarra WA 6208

MEMBER FOR

please contact my office.

Murray.Cowper@mp.wa.gov.au

CONSUMER GUARANTEES -
YOUR BASIC RIGHT

Services must be provided:
» with due care and skKill;

» which are fit for a particular purpose;
and

+ within a reasonable timeframe.
Your ‘consumer guarantee’ in action

If an item fails to meet a
consumer guarantee, the
supplier you bought it from
must provide a suitable
‘remedy’.

For a major failure, you get to
choose the remedy. While, for
a minor failure, the supplier
gets to choose how it is
resolved — usually a refund,
replacement or repair.

With a refund, you also
make the decision and you
should not accept a credit
note or exchange instead
unless you want to. In the case of a
replacement, it must be of the same
type and similar value to the original
item, or if unavailable, you may choose
a repair or a refund instead.

To put a consumer guarantee into
action, follow these steps:

1. Take the item back to the seller as
soon as possible, with the receipt or
proof of purchase. Despite what you
may have been told you do not have
to return goods in their original
packaging.

2. Explain what is wrong and that you
would like it repaired, exchanged or
refunded — remember, this is your
basic right under Australian
Consumer Law.

3. The seller should honour their
obligation and provide a remedy. If
they tell you to go to the
manufacturer, you should tell them
they are wrong.

If you require further information on this
or any other consumer issue, please
call into our office on the 8" Floor of the
Bunbury Tower, 61 Victoria Street,
Bunbury, or call us on

(08) 97 222 888 or 1300 30 40 54.

(Consumer Protection is a division of
the Department of Commerce)

You can now follow us on Twitter
@ConsumerWA or become a fan of our
Facebook page - Consumer
Protection WA.
Parking at the end of Mt. John

Thrombolite Boardwalk car park.

o NATIONAL TREE DAY | i
lﬁ- COMMUNITY PLANTING DAY iree r.'_if-'-:-};

AT LAKE CLIFTON
Sunday July 29th from 9:00am — 12:00pm

Road (off Old Coast Road) at the provided on the day. Please bring

Please follow the signs to planting site and registration

CONTACT: Christine Comer Peel Harvey Catchment Council
Ph: 9733-2626 Email: christine.comer@peel-harvey.org.au

’

national «

[FLANETL! L

Morning tea, lunch and drinks

hats, gloves, boots and water.

UNITING CHURCH SUPPORTING LOCAL YOUTH

The Waroona Uniting Church has been
fortunate enough to receive two grants
towards purchasing camping equipment.
One grant is from the Uniting Church
Innovative Opportunities Fund and the

other is a Shire of
Waroona
Communities
Development Grant.

These funds have
enabled us to
purchase camping
equipment to conduct
leadership activities
and camps for our

Sunday School
children and
teenagers. Being
able to take our

children out of the town environment,
away from outside influences, helps show
them that there are many ways to
appreciate and worship God, not only in
church; and to enjoy each other’s
company. Most of our young people are

Happy campers from top left: Sharliece,
Shardah and Shanelle Farmer with
Kenny Kelly and Kyaliah Jetta.

indigenous Australians and together with
our non-indigenous Australian children,
all can participate in confidence building
and team work activities, while also
appreciating each other’s interests and
culture.

e We are very
S encouraged that the
¥ 8 older members of our
church are keen to
| see the camping
.| activities get started.
Mrs Margaret Birch, a
lady in her eighties,
has very generously
made liners for all our
sleeping bags. Thank
you Margaret.

Many thanks also to the Uniting Church
Innovative Opportunities Fund and the
Shire of Waroona Community
Development Grant for enabling us to
bring this exciting opportunity to our
children.

Home Maintenance
Handyman

Carpentry & cabinet making
Alterations or Repairs
General Household
Maintenance

Phone Jeff
0447 744 899

9733 1010

0429 040 929
|

10 South Western Highway
Waroona WA 6215
l

' 727

(GITE) ELMS DRY FEED BLOCK

now available delivered to you
- a top quality product -

e Slaughter Stock
e Store Stock

e Breeding Stock

e Saleyard Stock

FOR ALL YOUR LIVESTOCK REQUIREMENTS:

.
S
SUMMIT
FEATILITERS

Prices can be obtained and
orders placed for season 2012

Contact your local agent KEN REYNOLDS
Mobile: 0417 180 874

* Rainwater tank refills

+* Bobcat
+ Excavator

MOB: 0459 168 993
PH/FAX: 9733 2868

* Tip Truck
* Post hole borer

GC & PA WITNEY

WEED SPRAYING

For all domestic and
rural weed spraying.

0428 313 047




WAROONA PLAYGROUP
UPDATE

Our next fun filled open day will see all
the furry and fluffy creatures of
Meanda Park Petting Zoo visiting
Waroona Playgroup on Thursday, 2n
August from 9:30 to 11:30. We will
have arts, crafts and games for the
kids to enjoy as well as our very
special visitors. There will be a
sausage sizzle and drinks for
purchase on the day. We request a
gold coin donation upon entry and
welcome each and every family to
come along for a critter filled morning.

Playgroup would like to welcome our
newest committee member, Jeannette
Entwistle. We are very grateful to
Jeannette for kindly volunteering her
time, and filling our vacant Secretarial
position.
FROM THE JUNE COUNCIL MINUTES - UNCONFIRMED.

A new planning policy to guide the
development of holiday homes within the
shire was adopted and will be advertised in
accordance with requirements.

Expenditure of $95,000 for the engagement
of an Environment Consultant and Planning
Consultant to review the environment and
town planning reports related to the Preston
Beach Townsite Strategy was approved.

Council appointed Cr Mason as a deputy for
Cr Dew and Cr Wright as a deputy for Cr
Salerian on the Rivers Regional Council up
until the 2012 Local Government Elections.

Monthly statement of financial activity for
the period 1 July 2011 to 31 May 2012 was
received and noted.

Shire of Waroona Local Law — Local
Government Property was discussed. A
couple of obsolete local laws are to be
repealed and the majority of existing laws
will be retained. No new local laws were
considered necessary at this point.

An amount of $24,800 plus an additional
$5,000 for traffic management and services
relocation to undertake paving of footpath
on the SW Highway in front of lots 76 & 77
was approved. Work is to be limited to
council property only and the project will
proceed forthwith and be funded from the
2012/2013 budget.

Council renewed, for a further period of 5
years, the Memorandum of Understanding
between the Fire and Emergency Services
Authority, Waroona Fire Service and Shire
of Waroona which details the terms and
conditions for the amalgamation of the
Waroona Central Volunteer Bush Fire
Brigade and the Waroona Volunteer Fire &
Rescue Service.

Complete copies of Council Agendas and
Minutes are available at the Waroona
Library.

Are you confused by all the numbers
when looking at food Ilabels?
Playgroup WA has organised an
“Additive Alert” presentation to help
solve the missing piece to the healthy
eating puzzle. For more information
on this or any other Playgroup WA

MURRAY COWPER APPOINTED AS MINISTER

Murray Cowper MLA the Member for
Murray-Wellington is privileged to have
in the

prepare a work force for a sustained
period of growth in WA. “This
appointment acknowledges the
important role of the people
in the electorate of Murray-

been appointed a position
Cabinet of the Western
Australian Government, in

event please contact Playgroup WA or  the role of Minister for Wellington.  It's also the
check our notice board during one of  Training and Workforce first ministerial appointment
our sessions. Development and in the seat since the
With everybody tidying up in and Corrective Services. retrement  of  former

Premier Sir Ross MclLarty

around your homes, remember we are ! c
in 1962,” Mr Cowper said.

more than happy to give vyour
unwanted toys & craft items in good
condition a new and loving home at
Waroona Playgroup.

If you are able to volunteer some time
to coordinate one of our sessions,
please contact one of our fabulous
coordinators, it really is a worthwhile
and trouble-free job. Without session
coordinators we are unable to open.

Having served as a
Parliamentary Secretary in
many portfolios since the
Liberal Government was and the exciting challenges
elected in 2008, Mr Cowper says this both of these portfolios are going to
new role will be a great challenge to present,” Mr Cowper said.

Murray Cowper MLA  «| |ook forward to the future

JPC Flooring Pty Ltd

4 Laceby Court, Erskine 6210

9535 1996

0430 409 552

&.arcs WAROONA
AL T PLAYGROUP _ _ _
WY 0-5years e Timber flooring supply and fix

* Sanding and polish * 20 years experience

Henning Street, Waroona « All works insured

9733 1979
OPEN: Tues, Thurs & Fri

9:30am to 11:30am M Parquetry supply and fix

M Floating floors

M Engineered flooring

M Direct stick on battens/plywood - secret nail
M Sanding / Polishing / Staining

M Concrete leveling

Although all sessions cater for 0-5 year
olds, if you have younger children you
may like to come along to our Friday
session where the children are primarily
between 0 -2 years.
Al Waroona
Agricultural Society members have

been busy in preparation for the 2012
Waroona Show which will be held on

Saturday 13" October 2012.
The society has a new
treasurer in Edwin Gilbert
who attended his first
meeting in June. We would
like to welcome Edwin to our
group and thank him for
volunteering his time and
expertise in filling the role of
treasurer. We also have a
new committee member in
Victor Thompson. Victor has
been a stall holder at the
show many times in the past
and it is fantastic to have Victor
on the committee.

Committee member Judy Alexander
has been working on appointing a rural
ambassador for the  Waroona
Agricultural Society and Waroona
Show. The Society is pleased to
announce that Nick McLarty will be
representing our Society at the Rural

Nick McLarty
RURAL AMBASSADOR ENTRANT FOR

WAROONA SHOW

Ambassador Awards in Busselton. The
Rural Ambassador Award is aimed at
youth and provides them with an
opportunity to promote rural Western
Australia and to play a
greater role in promoting
agriculture and rural
Western Australia. Nick will
join executive members of
the Waroona Agricultural
Society at a dinner prior to
the Awards night in
Busselton. We are very
excited to have Nick
representing our district and
wish him well.

The majority of features
have been confirmed for this
year's show. There are many
favourites returning and some new
features to entertain your family. The
Bendigo Bank Log Chop Extravaganza
is back, along with popular band
Renegade from last year. We have
African Drummers coming along and
Origami workshops for the kids plus
much much more.

WAROONA'’S GOT TALENT

The next event on the Waroona Youth

Advisory Council calendar is
“Waroona’s Got Talent 2012”. This will
be the fourth WGT that the Youth
Advisory Council has run since its
inception in 2008. Showcasing local
talent with categories including music,
drama and dance, this promises to be
a great night with some special guest
appearances by well-known local
artists.

Aspiring new stars have the opportunity
to perform in the quest vying for prizes
in the talent search section of the show.
Open for any one aged from 6 years to
100 plus, so brush off your dancing
shoes, tune up your instruments,
unleash your singing voice and come
and show us your talent!

Entry forms can be obtained from the
Shire of Waroona. Contact Naomi on
97337800 or cda@waroona.wa.gov.au.
Entries close on Wednesday the 11"
July and auditions for the show will be
held at the Waroona Memorial Hall on
Wednesday 18" July.

This event is proudly supported by
Waroona Youth Advisory Council,
Shire of Waroona and Alcoa.

SAPPORO

Premium Lager Stubbies

Carton $44.99

oot

&
DOOPERS BREWERY | EST | BE]

MILD ALE

Stubbies 6pk $9.99

NILD ALE -

Available from 01/07/12 until 31/07/12.

Carton $31.99
WAROONA RECEIVES EXTENSIVE STORM DAMAGE.

The Waroona Shire, like many other
shires in WA was hard hit by the recent
violent storms that swept across 73 local
government areas in Western Australia
in early June. The storms caused
widespread power outages and fallen
trees and limbs throughout the shire.
These storms came almost 12 months
after the destructive mini tornado that
struck the southern end of Waroona.
Although these recent storms were less
destructive, their effects were more
widespread.

The Depot workforce has spent the last
3 weeks cleaning up roads and verges in
the townsites as well as rural areas and
the Shire would like to thank the many
individuals and groups who helped
remove and clear fallen trees from roads
to get them ftrafficable again. This
assistance was very much appreciated.
Work on the clean-up will continue well
into July which will put back the normal
winter maintenance schedule.

Tree damage at the Waroona Hotel

The State Minister for Emergency
Services Troy Buswell announced that
Shires would be eligible to claim for some
of the costs of clean-up works through the
Western Australia Natural Disaster Relief
and Recovery Arrangements
(WANDRRA), however this is limited to
work that was done by 30 June.

Individual households who were affected
by power outages longer than 24 and 48
hours may be eligible for a rebate from
Western Power. Details on how to claim
are on their website at
www.westernpower.com.au.

Builders Registration Number 13523

Building | Additions | Alterations

All building services including bathrooms,
kitchens & painting.

“Fantastic service on a tough job, well done. Thanks David and Chris” —
Corrigin District Club

David Collins 0418 954 086

david@bastilledevelopments.com.au

www.bastilledevelopments.com.au

THANK YOU

To Aaron, whom | didn’t know until he
knocked on my door and offered to help
clean up our storm damage. | offer him
my sincere thanks on my and others
behalf.

Aaron, accompanied by his wife and
small child, spent Sunday afternoon,
after the worst of the storm, helping us
and others clean up the debris left
behind. Evidently he started on the
west side of town and worked his way
east knocking on doors and helping
where he could.

His efforts were greatly appreciated.
Keith Page-Sharp.

GIBB RIVER TEAM PERFORM
WELL

The local team of John and Josh Ellis,
Dave Jenkins and Alex McCormack are
back from their ride up the Gibb River
road and full of enthusiasm for the
event. Challenging and hard work but
well worth it and a great event to be a
part of they said.

There were 70 teams and over 400
riders participating in the event with
some even doing it solo. The boys were
in 12th position after the first gruelling
day of 220 kms and finished the event in
a very creditable 14th position overall.
Some of the highlights were riding in the
peloton at the start; riding into Home
Valley Station and across the Pentecost
river; the finish line at El Questro
Station; meeting many new and
interesting people and bathing in the hot
springs on the day after the race.

They have not done a final count of
money raised yet but would like to thank
all those who supported them in their
quest.

197 KMH HOON SEIZURE

Waroona Police apprehended a driver on
the Forrest Highway driving his Dodge
Avenger at 197kph. The driver also provided
a positive breath test. His vehicle was towed
away and impounded for a 28 day period.

A 59 year old from Herron was charged with
Reckless Driving and Exceeding 0.08. He
will appear in the Mandurah Magistrate’s
Court on the 18th of July, 2012.

Any community has a right to feel safe on
our roads and this community will continue
to identify and charge those that put us at
risk of being killed or injured. Thankfully we
stopped this individual before he killed
someone or himself.
MANAGING YOUR RESPIRATORY TRACT INFECTION

Antibiotics won’t help you get better

quickly, and may give you side

effects

e Your respiratory tract infection is
most likely caused by a virus;
antibiotics kill bacteria, not viruses.

¢ Antibiotics can cause side effects
like diarrhoea, thrush and allergic
reactions.

Antibiotic resistance is a growing

problem

e Using antibiotics when you don’t
need to may make them less
effective when you do

¢ Infections caused by antibiotic-
resistant bacteria can be difficult to
treat, last for a long time and spread
to others

But there are steps you can take to

feel better

¢ Rest, to allow your immune system
to fight off the virus

e Drink something soothing. Ensure
children drink their usual amount of
fluids

e Stop smoking or avoid exposure to
cigarette smoke

... and to help prevent the spread of

respiratory tract infections

e Cover your mouth when sneezing or
coughing

e Use tissues to blow your nose, and
dispose of them after use

e Wash hands with soap, especially
before preparing or eating food and
after blowing your nose

e Avoid sharing cups, glasses and
cutlery

Use symptom-relief
wisely

¢ Follow the instructions on the label
or take as directed by your doctor or
pharmacist. Stop taking the
medicine when you feel better.

. Some medicines are not

safe for children. Do not use:

= aspirin in children under 12 years of
age

= cough and cold and cold and flu
medicines in children under 2 years
of age. Your doctor or pharmacist
can help you choose an appropriate
product for your child.

Be aware that some people cannot

use decongestants, or common

pain relievers like paracetamol,
ibuprofen or aspirin, because they:

o have particular medical conditions
(e.g. very high blood pressure or
severe heart disease)

o take certain other medicines (e.g.
some medicines to treat depression)

o are elderly

o are pregnant or breastfeeding.

Ask your doctor or pharmacist for help

if you take other medicines or have

other health problems.

medicines

A decongestant may help stop a runny

nose or relieve blocked sinuses. But

don’t use them for more than 3-5 days.

Contact your doctor straight away if

you or your child develop any of the

following:

o temperature higher than 38.5°C or

chills

shortness of breath, noisy or fast

breathing or difficulty breathing

neck stiffness

severe headache

light hurting the eyes

chest pain

difficulty waking up or

drowsiness

a skin rash

pale or mottled skin

vomiting

persistent cough

aching muscles

o earache.

if your child or baby has any of the

following:

o bulging of the soft spot on top of the
baby’s head (the fontanelle)

o a high temperature (in babies under

6 months of age)

excessive irritability

a strange high-pitched cry

lack of energy

loss of appetite/not drinking/feeding

poorly.

O O O O O O O

unusual

O O O O O

o O O O

-

Chemmart

PHARMACY

.- I"‘- : \/
; s v

NDSS

Waroona Chemmart® Pharmacy

For all your
health needs.

Let Waroona Chemmart® Pharmacy look after your scripts and you’ll
never lose a prescription again. Script Ready is a free service.

When you arrive at the store your script will be ready to go.

You’'ll be safer with your medication history all at the one pharmacy.
v' When your repeats are running low we’ll remind you.

v welll accurately track your Safety-Net and tax records

Talk to one of our friendly pharmacists TODAY to find out how you can register for
this FREE service.

Qe National Diabetes Services Scheme (NDSS) is an initiative of the Australian Government administered by Diabetes Australiy

~

74 South Western Highway
WAROONA WA 6215
9733 1315




Despite the wet winter months Pam Corker
House social events calendar has been busy
with the Quambie Park Community bus being
available to transport residents to their different
venues in June.

The Grevillea Wing visited Harvey Dam. The
weather was fine and everyone including staff
had a wonderful time.

The main hostel went to Stirling Cottage for a
roast lunch but it poured so again the scenic
drive to Harvey Dam was in order. The
Information Centre local displays were also
checked out and the wet weather did not
dampen anyone’s spirits.

Another popular activity is the book club
reading which has increased to two days a
week and the current story is about Fairbridge
Farm including the early days of immigration.
When the story is completed a day trip to
Fairbridge is planned. Wima from the
Waroona Christian Fellowship Group has been
visiting Pam Corker twice a month for a social
gathering with the residents. They sing, read
poetry and reminisce about old days and even
some independent living unit residents have
participated.

Sadly we report that one of our valued
volunteers Rosemary Smith who lived just

WAROONA HARVEY
DRIVING SCHOOL

Manual and Automatic
Fully licensed

instructor.

9733 1048

AUSTRALIA'S PREMIER PAINTBALL
Perth/Sydney

ALTION MATBALLBAMES

128 Punrak Road, Serpentine WA
6125

08 9525 7481

www.actionpaintball.com
down the road in Eastcott Street has passed
away. Her gopher used to travel eastwards
every Wednesday to visit all hostel residents
and give flowers to one and all. She gave
spiritual guidance and support to those who
confided in her. Rosemary supported the
Christian Fellowship group and its new leader
Wilma as well. Rest in peace dear “Flower
Lady”, a quiet achieving volunteer who will be
sadly missed by all at Pam Corker House and
who did make a difference to the spirit of our
residents.

Nola and Coral, two more valued volunteers,
are still coming in on Wednesday for craft and
their displays are for open viewing for all
visitors to inspect in the lounge room.

Bingo is still conducted on most Mondays and
even though numbers are picking up we still
would like to encourage more community
members to attend as well as enjoying.

Key staff recently attended a Southwest
Regional Forum conducted by Aged &

Community Services WA in Bunbury. The
workshop included current topics on key
industry issues. Despite the weather on the
way home it was a worthwhile education
exercise with the information relayed back to
the Board of Management and staff.

The Hostel was under extreme pressure with
the loss of power for 22 hours in the recent
storm and lightening strikes have also rendered
the Fire Instrument Panel at the Henning Street
Villas out of action. Currently we are on the
lookout for a 125 KVA Diesel Generator as
insurance for the abnormal loss of power supply
in extreme circumstances. All the electrical
infrastructure has been put in place after being
designed by an electrical engineer, David Rose.

Any help or information would be greatly
appreciated by our local business houses within
the Waroona District. It will make a difference to
the viability of Pam Corker House for the
continued quality of residential care for hostel
residents.

9:30am - 10:30am
Yarloop Community
Resource Centre

colin.holt@mp.wa.gov.au
www.colinholt.com.au
freecall 1800 758 458

ph 08 9841 7144

fx 08 9841 7188

Unit 12A, Aberdeen St,
Albany WA, 6330.

Hon Colin Holt MLC
Member for the South West Hegiun

Mobile Electorate Office
Tuesday 17 July 2012

-

for Regiomal WA

iNATIONALS

If you would like to speak with me
while I'm in town please contact my
office to make an appointment.

To find out what ROYALTIES FOR REGIONS is delivering
to your community visit www.nationalswa.com

Authonisad by C. Halt, Unit 124 Aberdeen St, Albany Wik G330,




WAROONA FOOTBALL CLUB

WEFC is achieving great football results both
on and off the field. The dynamic Demons
are vying with Rockingham in a “dire
struggle” for the champion club award for
2012 in the Peel Football League.

Waroona, second only on percentage,
destroyed Baldivis last Sunday by 128 points
and a twelve goal to zero second term was
champagne football by the reigning Premiers.

Waroona Reserves came from behind to win
by two goals to cement third spot on the
Premiership ladder to ensure a double
chance in six weeks time when the Finals
commence.

The young Colts team even though losing by
four goals to Colts Leaders Baldivis on
Sunday have a healthy percentage and are
soundly place in third spot for the double
chance.

An important aspect of the role a football club
is the community service it also provides for
locals in urgent need of help. A busy bee on
the League General Bye and suggested by
Life Members Kevin O “Brien and Peter
Ward and coordinated by Team General Mat
Thomas for a family in Birch Street was a fine
example. It made Club President Deb
Clancy extremely proud and it involved
Colts, Reserve and League players plus
Committee all pitching in. Vice President
Richard Pollock was even on the roof
cleaning gutters.

Three sons have played for Waroona over
the past decade and it was time to repay
some former teammates whose immediate
family needed to be helped. Captain Adam
Clancy, Mat Thomas and other players and
officials also cleaned up the backyard for a
pensioner who could not afford to pay in the
last month as well.

Barring Injury three Waroona players Ben
Wright, Courtney Lakay and Mat Thomas are
all near certainties to make the Final West
Australian State Country Football Team
which is being coached by former Waroona
Coach Paul Pannell. Matt Giumelli who this
year has taken the field for Boddington after
a late start to the year is also a member of
the State Training Squad. The writer may be
a little biased but all three have been in
excellent form in the past month and their
skills are second to none in the League and
Great

THE

WAR@I@N A

HOTEWL

Quilet country pub atmosphere

Take away
Meals
available
7 days

Right in the centre of town.
9733 1232 16 Fouracre Street, Waroona

W A FARRIERS.

Recently three WA farriers have travelled
twice to NSW for Farrier's competitions.

Matt Smailles (Captain), Ty Smith (of
Waroona) and Bryce Edwards took part in
the Heavy Horse World Cup at Tocal on
May 5 and 6. This is a 3-man team event
and it was won by a New Zealand team
with our WA team in sixth on 2 full points
behind so scores were close.

Then on the 8,9,10 of June the three of
them were in Tamworth for the National
Championships. Matt, an experienced
Farrier and Competitor who has trained in
the UK, was the judge. Ty and Bruce both
competed in the four intermediate classes.
Third place in the Judge’s Choice class
and 4" place overall for Ty and 3" overall
for Bryce.

Look out for these young farriers and
others at the competition held at our
Waroona Show.

part of the reason the Club continues to
perform at the highest level. Unfortunately
they will miss the next qualifying game
against Rockingham but it is always an
honour to play at a higher level and
particularly at State level in your chosen
sport.

Congratulations to all concerned at Waroona
Football Club, your impact on football circles
and the local community is second to none.

Forward Pocket.

THANK YOU.

We would like to thank everyone who
has helped us with our fundraising to
travel to the USA to represent Australia
in the sport of rodeo. It is really
appreciated.

A special thank you to the donors of
prizes:  Drakesbrook Tavern, K&T
Broad, Rustique Hair Design, Stud
Country Tavern, Serpentine Tavern,
Serpentine Bottle Shop, Kotai Golden
Grape Estate, Dimasi Wines and Lions
Club.

A huge thank you to Harry Carna and
Waroona Lions Club for their wonderful
support, also a big thank you to Schlam
Engineering and other businesses in
Waroona for their help and support.

Thank you to everyone who bought
tickets from north of Pinjarra to south,
our airfares have been covered. To the
local Waroona community, thank you
for your support and well wishes, you
have been wonderful.

Congratulations to raffle winners:
Holiday raffle Ist G Rafferty, 2™ S

Quaid, 3™ J de Rosa; Wood raffle Ist
Sascha; Jim Beam raffle Ist F

Pisconeri, 2 Olna, 3™ L McLarty.
Special thanks to our mums and
families.

Ashley Black and Tyrell Smith

League Placings

P W L
1 Rockingham 12 12 0
2 Waroona 12 11 1
3 South Mandurah 12 7 5
4 Baldivis 12 6 6
5 Centrals 12 4 8
6 Pinjarra 12 4 8
7 Mandurah 12 2 9
8 Halls Head 12 1 10

PEEL LEAGUE FOOTBALL RESULTS AT 2 JULY 2012

Reserves Placings

Pts
48 1 Centrals 40
44 2 Rockingham 36
28 3 Waroona 36
24 4 Baldivis 24
16 5 Mandurah 20
16 6 Pinjarra 20
10 7 South Mandurah 16
6 8 Halls Head 0

Colts Placings

1 Baldivis 44
2 Rockingham 40
3 Waroona 32
4 Mandurah 32
5 Halls Head 24
6 South Mandurah 12
7 Pinjarra 8
8 Centrals 0
WAROONA SLAMS UNDEFEATED TEAM.

Students from Waroona District High
School have some new stars in the
school in the form of their winter sport
soccer team.

Last Friday Waroona played host to
Meadow Springs primary school for

Waroona Soccer Stars

their winter sport games. Although
Waroona didn’t fair so well with netball
losing out 26-22, and were not so
successful with the volleyball where
unfortunately they went down in straight

sets (3-0). they certainly made up for it
all with the soccer game.

Waroona romped it in at a whopping
3-0 to an undefeated Meadow Springs.
Wade Collard started things off on the
right foot scoring the first goal with
m= Brody Cools taking the reins and
1 kicking the next two. The team
’# worked beautifully together with
outstanding defence from brothers
" Brandon and Mason Barnes and
Geoffrey Saunders. Year 7 student
Towhid Jamal had an awesome
~ penalty save at the end of the
second half to maintain the shutout
on top of all the saves (6+) he had
through the game. Shanelle
Farmer was everywhere on the field
supporting her team mates with some
amazing goal set ups and spot on
passing. Well done Waroona keep up
the good work.

WHAT ARE THE RULES WHEN RUNNING A RAFFLE??

On Tuesday the 19" of July a group of
interested people from various
community groups in Waroona attended
a seminar held by the Department of
Racing, Gaming and Liquor at the
Waroona Community Resource Centre.
The same seminar was being held in
Pinjarra and it came to be that the
presenters were able to travel to Waroona
as well. Apologies to those community
groups and individuals that could not
attend at such short notice.

Representatives from the Department of
Racing, Gaming and Liquor ran everyone
through the rules of Standard Lotteries
(Raffles) and we all learnt some
interesting facts such as:

+ All tickets must be sold at the same
price (one for $2 or 3 for $5 is not
permitted)

+ Children under the age of 12 are not
permitted to sell raffle tickets

M Termite Programs
M General Pests
M Termite Inspection

— [STEwWa=TE)

Stewarts Pest Control has been run by the Stewart
family since 1954. We treat all your domestic pests and can
offer a range of solutions.
| If you have any questions regarding a

Treatment please contact us on

™ 13 Bugs (13 2847) or (08) 9274 8444 1"

* To obtain a permit through Racing,
Game and Liquor can take a minimum
of seven days.

* There is no limit to the number of
permits issued to organisations, nor
the amount of money that they can
raise

* Records of your raffles with permits
should be maintained for 12 months

* Funds must not be for the purpose of
private gain or any commercial
undertaking

* There are three types of Raffles where
you do not need a permit

There are many rules, permit conditions
and exemptions so if you would like to find
out more information go to
www.rgl.wa.gov.au. We also have a few
brochures available at the Shire from the
seminar.

DITCH THE WORKOUT
AND JOIN THE PARTY!

2imen s

GET FIT,GET HAPPY

WAROONA MEMORIAL HALL
THURSDAYS 9.00am

cail 0428 847 596

Would you like to learn to
BOOTSCOOT/LINE DANCE?

We have beginners’ lessons on

a Tuesday night at 7pm.
All you have to do is bring
yourself and a
‘ friend (if you like)
and join in a fun
way to keep fit.
Cool water and
ok supper provided.

Call Lee 9733 2638

15" JulyBe Active Cyclo
Sportif Series On Road
Bicycle Race
start / finish from Waroona

Recreation Centre
Cyclists will be leaving from the
Waroona Recreation Centre from
9.30am along Hill St to Nanga
Brook Road, Dwellingup & return;

www.bwa.org.au or contact
Bicycling Western Australia
Telephone: (08) 9489 7003 Email:
info@bwa.org.au
Road users please note altered

road conditions during those times.

VI Large or Small jobs
M WA Owned & Run
M Low Toxic Chemicals

WAROONA

CONTRACTING

SAND, GRAVEL,
GENERAL
EARTHMOVING

97 331 933
0417 962 321
BOWLING CLUB NEWS

In the last newsletter | gave the wrong figure
for the fees that were approved at the AGM.
Even with the increase we are still the
cheapest Club in the League. The new fees
are: Full Member- $150, Recreational
Bowler- $140, Social Member- $40, Junior
Bowler- $30 Junior Member- $10.

Not much news on the Bowling Scene. Very
few winter carnivals around, so our players
tend to hibernate.

We still have Thursday Scroungers at
2.30pm when it is not raining. Last year we
only had f‘rain stopped play’ on two
occasions. This year we have already
missed three sessions. When we play there
are usually three rinks, but if the ladies
cared to join us maybe we could have four
or five rinks. We have also re-introduced the
handicap system in order to spread the
winners list around.

Saturday Meat Packs has now returned to
being a Meat Pack competition thanks to
Benny Goodman who had taken the trouble
to organize the prizes. We have changed
from a Triples Comp to a Pairs Comp. It is
far easier to find two players than three if we
end up with an odd number of teams. If you
are interested in playing, find a partner and
write your names on the whiteboard just
inside the side door. The alternative is to
write your name up and say you need a
partner. This is a Mixed Competition, but so
far we have only had two ladies playing.
Perhaps the ladies think that since they won
a Flag this year, they are too good to play
with the guys. Alternatively they just prefer
to sit indoors in front of a fire. In fact the
weather has been perfect bowling weather
each time we have played and the green is
running very well and is a pleasure to play
on. So come along ladies and join in the fun.

On the weekend of June 30"/July 1% we had
our Annual Darts Two Day Carnival. This
has always been a great success and |
presume it was this time. Since this article
was written prior to the Carnival | will write
about it next month. At this stage, however,
since there is always some confusion, |
would like to point out that this and all other
Darts Carnivals at our Club is a Bowling

Mini-Plant

Bobcat & Mini
Excavator

Post Hole Borer

_%& Rock Breaker

Geoff Plant
0413 056 398

Club Event. There is absolutely NO
connection between any of the carnivals and
the Waroona Darts Association. This means
that any money from raffles, the bar and the
kitchen goes directly to the Bowling Club. It
is a good money maker for the Club and |
hope that you will give any future events
your full support.

Friday nights has been very busy lately due
to the size of the ‘Jag the Joker’ prize. Many
new people are coming along as guests of
members and occasionally this has created
a bit of ‘hot air’ particularly around the bar. If
you bring guests along could you please
point out to them that: ALL THE BAR STAFF
ARE VOLUNTEERS. This may mean that
you do not get served as quickly as you
would somewhere else. It may also mean
that given the shape of the bar, you may feel
the bar staff are ignoring you. This is NOT
the case. All bar staff members are really
nice, pleasant people and are still learning to
serve drinks and to use the till. They do NOT
deliberately ignore people. Over the last few
weeks there have been several rude and
aggressive comments, some from members
who should know better. Standing at the end
of the bar with an empty glass does not
entitle you to necessarily be served next.
Saying things like: “About time!” “What’s it
take to get served here?” in an aggressive
manner is rude and uncalled for. The rudest
thing is to tap your glass on the bar. Please
when the bar is busy, learn to be patient and
you will get served. Perhaps learning the
first names of the staff and in a pleasant
manner say things like: “When you are
ready, Mike!” will improve the situation.
Everyone is enjoying the improvements to
the Club and this has only been made
possible by using volunteers and reducing
the wages bill.

Finally June sees the end of the financial
year, which includes your membership. You
will soon be receiving renewal notices in the
mail. Please try and pay your fees as quickly
as possible. It is your responsibility to pay
your fees on time, not our responsibility to
constantly remind you. Your fees are due on

the 1% of July, not September or October.

WHEN PROFESSIONAL
ADVICE MATTERS

PL7042 GF 8462

FROM ROOF TO
SEWER, FOR REPAIRS
OR RENOVATIONS
CALL RYAN

0419 711 979

Woodbury Plumbing is an accredited

OCAL TRE

SERVICE

0402 274 259

ARBOREAL TREE CARE

w.Dip. Hort./ArboricuItuy

Supply & Installation of

Artificial Grass
For a free quote call

0413 056 398

See it on display at
Waroona Home Timber & Hardware

g

WAROONA WORKS

Mechanical repairs and
servicing
All makes and models.
Mobile Service
Large trailer hire.

0407 333 775
CLASSIFIED ADS
They are FREE!

(For goods to the value of $5000 only - 6 line maximum)

FOR SALE

Dining room suite, 7 piece walnut,
extendible table, 6 padded chairs
cappuccino. $180 ono............c.ccc.......

Hay clearance (HAMEL) - suitable for
horses, large round $25, square $3
per bale, phone Kathryn

6 new (unopened) HP 02 coloured
printer cartridges $50

...................................... 0417 094 217
Roof Rack $50; pipeline bed and
mattress $75................ 0422 447 631

Matching settee & sofa bed, floral
fabric $400 ono, will split. Recliner
lounge suite, blue fabric $400 ono,
urgent sale...........c....... 0409 688 573

WANTED

Cuttings from Yates apple tree -
Waroona - will travel to collect...........
...................................... 0408 915 744

RAFFLE RESULTS

Lions Club Wood Raffle held Sat 23rd
June  Winner - Tkt Red C22 Patrick
Templeman Twells

INTERNET SITE
Any person considering hosting
the network for Ocean

Broadband is advised to contact
Barry Knight on

0432 774 790

NATIVE TREE AND SHRUBS
SEEDLINGS - $1.20

Advanced trees and Citrus
BULK ORDERS - HALF PRICE
HUGH RANGE NOW AVAILABLE
PLANT PILLS, TREE GUARDS, PLANTERS
MONDAY TO FRIDAY 9-4
SATURDAY am - BY APPT.
PH 9530 3685
ATTEIN RD. COOLUP
www.hamelnursery.com.au

HAMEL NURSERY

WOULD YOU LIKE TO RECEIVE
POLICE CRIME ALERTS AND
NEWSLETTER?

If so, email
waroona.police.station@police.wa.gov.au
to be included on their distribution
list.

FOR SALE - WAROONA
Small rural property - 1.53 ha, close
to town.

Spacious 3 bed, 2 bath north facing
rammed limestone residence with
loft and tile fire.
Four paddocks, four generous
sheds, chook pen, fruit trees,
beautiful garden. Scheme water
supplemented with a winter well.
Green pastures for most of the year.
Contact the owner on

0400 421 051.
You won'’t be disappointed.

FH: 87332 1566

. HAPPY HOUR

1Z2-1Tpm
5-6pm
o DAILY __.af|
Py ~ =
- NEW v
| WINTER MENU ,
I GooE !
I ¥ iﬁﬁ' !
| Mru;ﬂ{"ﬁ:e: !
| COMPLIMENTARY :

I glazz of house WINE or
1 middy BEER with every |
main meal from J

a la carte menu
N VALID FOR JULY ‘}G
DRAKESBROONE

e Lowme aﬂf 9'.-:7#!' wﬁnﬁﬂ#nmﬂ MOTEI.:

MONDAY I.'UESB_AT WEDNESDAY
i, LAMB FISH 'N| sCHNITZEL
i SHANK CHIPS |~ NIGHT
¥$11.50 NIGHT $13
~ 512,50 _
FREE ENTRY

POOL

From 8pm

‘,} Al OMPETTTION
-

Prize §50 Bar Tab

6th
FRIDAY

DIESEL

TICKETS 545

SOUTH WEST HWY. WAROOMNA

LIVE ENTERTAINMENT IN ]UL\"“

ON SUNDAY’'S

T

| ——————n
www.drakesbrookhotel.com FREEPOOL
Ferall the latest information like’ us
» 00 Faczbook.com/drakiesbrookhotel | ALLDAS |
THURSDAY FRIDAY SATURDAY SUNDAY
| PIZZA SQUID  |SUNDAY
‘ { ﬂ'l':___ﬁkﬁf f.,TEﬁ'—?- AN t? SALAD | ROAST
‘% 510@.5145{}@ 513 $12.50 % P
. JAG :
kids
ii?.'.ﬂfil JOKER| EAT FREE
Frum 5 {under 12)

FRICIAY SHEWAS FROM & 30pm
7th 22nd
SATURDAY FRIDAY
DAVID NITRO
KNIGHT NET
] ”' ﬂ 13th 27th
gt L Rt i ERIDAY FRIDAY
JOHN NEIL
READ ADAMS




